
Tripnet - Bug #37725
Activity Sales report issue
04/05/2018 03:54 pm - Sreerag Prasannan

Status: Closed Start date: 04/06/2018
Priority: Normal Due date: 04/06/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 8.50 hours
End_Date: 04/06/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

When Acivity selected in sales report 2 entries with same transaction ID displayed with different destinations. Please check. Also
details button not working.

issue found in staging, in 100 not able to book.

History
#1 - 04/05/2018 03:57 pm - Sreerag Prasannan
- Description updated

#2 - 04/05/2018 04:55 pm - Jubin J
- Due date set to 04/06/2018
- Status changed from New to Assigned
- Assignee set to akhil p
- Start date changed from 04/05/2018 to 04/06/2018

#3 - 04/06/2018 07:25 am - akhil p
- Status changed from Assigned to In Progress

#4 - 04/06/2018 04:20 pm - akhil p
- Status changed from In Progress to Fixed not Tested
- Assignee changed from akhil p to Sreerag Prasannan
- % Done changed from 0 to 100
- End_Date set to 04/06/2018

#5 - 04/06/2018 05:29 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Sreerag Prasannan)

issue fixed.

Files
Sales report.png 72.5 KB 04/05/2018 Sreerag Prasannan
